<?php
 // Déclaration d'un espace de noms
 namespace EspacePerso;
 // Déclaration d'une fonction
 function strtoupper($nom) {
   return ucwords($nom);
 }
 // == Programme ==
 // Appel dans l'espace EspacePerso  
 echo strtoupper("dupont").PHP_EOL;
 // Appel dans l'espace global  
 echo \strtoupper('dupont').PHP_EOL;
?>